This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1279919 - EAP modules for HR client are missing infinispan-cdi-remote
EAP modules for HR client are missing infinispan-cdi-remote
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: EAP modules (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity high
: ER3
: 6.6.0
Assigned To: Vaclav Dedik
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 08:12 EST by Martin Gencur
Modified: 2015-12-03 10:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5940 Minor Resolved Add CDI Remote module to Wildfly modules 2015-12-18 17:42 EST

  None (edit)
Description Martin Gencur 2015-11-10 08:12:00 EST
The result is that it is not possible to inject RemoteCache or RemoteCacheManager using the CDI extension.
Comment 4 Vaclav Dedik 2015-11-25 09:36:30 EST
Fix PR:
https://github.com/infinispan/jdg/pull/799

Note You need to log in before you can comment on or make changes to this bug.